@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
html{
	height:100%;	
}
body{
	font-family: 'Lato', sans-serif;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
    background-size: 100% auto;
	color:#000;
	background-position:center;
	background-position:100% 95px;
}

a{
	color:#000;
	text-decoration:none;
	transition:all .2s;	
}

a:hover{
	color:#8a8888;
	text-decoration:none;	
}
p{
	font-size:28px;	
	color:#232323;
	font-weight:600
}
img{
	width:100%;	
}

.links {
	background-color:#000;	
}






.main-logo{
	background:url(../images/logo.jpg);
	background-repeat:no-repeat;
	background-position:center top;	
	height:100px;
	margin:20px 0 85px;
}
.main-logo img{
	width:auto;
	margin:20px auto;	
}
.heading {
	text-align:center;
	margin-bottom:100px;	
}
.links{
	
}
.logo img{
	width:auto;
	display:block;
	margin:auto;
		
}
.logo{
	padding:10px 0;
	border:solid thin #ebebeb;	
}
.logo2{
	border:solid thin #ebebeb;	
}

.logo3{
	border:solid thin #ebebeb;	
}
.boxes img{
    transition: all 0.3s linear;
    transform: scale3d(1, 1, 1);	
}
.links1{
	overflow:hidden !important;
		
}


.boxes :hover img{
	opacity:.8;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
	
}
.logo{
	
	background: #fff url(../images/logo1.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	height:100px;
	transition: all .4s;
}
.boxes:hover .logo{
	background:#fff url(../images/hover.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	height:100px;
}

.logo2{
	
	background: #fff url(../images/logo2.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	height:100px;
	transition: all .4s;
}
.boxes:hover .logo2{
	background:#fff url(../images/hover.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	height:100px;
}

.logo3{
	
	background: #fff url(../images/logo3.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	height:100px;
	transition: all .4s;
}
.boxes:hover .logo3{
	background:#fff url(../images/hover.jpg);
	background-repeat:no-repeat;
	background-position:center;	
	height:100px;
}

@media(max-width:1200px){
.logo3{
	background-size:75%;
}
.logo2{
	background-size:75%;
}
.logo{
	background-size:75%;
}
.boxes:hover .logo3{
	background-size:75%;
}
.boxes:hover .logo2{
	background-size:75%;
}
.boxes:hover .logo{
	background-size:75%;
}
}

@media(max-width:991px){
}
@media(max-width:559px){
.boxes{
	display:block;
	width:100%;	
}
.boxes{
	margin-bottom:15px;	
}
.boxes :hover img{
	opacity:.7;	
}
.logo{
	height:133px;	
}
.boxes:hover .logo{
	height:133px;	
}
.logo2{
	height:133px;	
}
.boxes:hover .logo2{
	height:133px;	
}

.logo3{
	height:133px;	
}
.boxes:hover .logo3{
	height:133px;	
}
.logo3{
	background-size:auto;
}
.logo2{
	background-size:auto;
}
.logo{
	background-size:auto;
}
.boxes:hover .logo3{
	background-size:auto;
}
.boxes:hover .logo2{
	background-size:auto;
}
.boxes:hover .logo{
	background-size:auto;
}
body{
    background-size:auto 100%;



